跳转到主要内容
GET
/
v3beta1
/
enterprise
/
organizations
组织列表
curl --request GET \
  --url https://api.devin.ai/v3beta1/enterprise/organizations \
  --header 'Authorization: Bearer <token>'
{
  "items": [
    {
      "created_at": 123,
      "max_cycle_acu_limit": 123,
      "max_session_acu_limit": 123,
      "name": "<string>",
      "org_id": "<string>",
      "updated_at": 123
    }
  ],
  "end_cursor": "<string>",
  "has_next_page": false,
  "total": 123
}

权限

需要具有企业级 ManageOrganizations 权限的服务用户。

授权

Authorization
string
header
必填

服务用户凭据(前缀:cog_)

查询参数

after
string | null
first
integer
默认值:100
必填范围: 1 <= x <= 200

响应

成功响应

items
OrganizationResponse · object[]
必填
end_cursor
string | null

用于获取下一页的游标;如果已是最后一页,则为 None。

has_next_page
boolean
默认值:false

当前页之后是否还有更多可用条目。

total
integer | null

可选的总数(可为提高性能而省略)。